.CollapsiblePanel {
	float: left;
	width: 100%;
	margin-bottom: 1px;
}
.CollapsiblePanelTab {
	background: url(../images/plus_icon_normal.png) no-repeat 98% center #949494;
	text-shadow: 0px 1px 0px #767676;
	padding: 0 20px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 33px;
	cursor: pointer;
}
.CollapsiblePanelContent {
	float: left;
	width: 100%;
}
.CollapsiblePanelTab a {
}
.CollapsiblePanelOpen .CollapsiblePanelTab {
	text-shadow: 0px 1px 0px #0074b1;
	box-shadow: -1px 0px 0px #006faf inset, 1px 0 0px #1299df inset;
	background: url(../images/negetive_icon.png) no-repeat 98% center, url(../images/collepsable_bg.png) repeat-x left top;
}
.CollapsiblePanelClosed .CollapsiblePanelTab {
/* background-color: #EFEFEF */
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
	text-shadow: 0px 1px 0px #0074b1;
	box-shadow: -1px 0px 0px #006faf inset, 1px 0 0px #1299df inset;
	background: url(../images/collepsable_bg.png) repeat-x left top;
}
